
Smart Proxy - Bug #14159

Excessively verbose output when executing tests

03/11/2016 09:35 AM - Anonymous

Status: Closed   

Priority: Normal   

Assignee:    

Category: Tests   

Target version: 1.10.3   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/smart-pro

xy/pull/393

  

Description

It appears that the latest rake uses -w ruby cli option when executing tests, resulting in prodigious amounts of output to the console.

Related issues:

Related to Smart Proxy - Bug #14134: Rake tasks fail under rake 11.x with und... Closed 03/10/2016

Associated revisions

Revision f266d223 - 03/15/2016 10:29 AM - Dmitri Dolguikh 

Fixes #14159 - output to the console during tests reduced to the normal volume

History

#1 - 03/11/2016 09:38 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/smart-proxy/pull/393 added

#2 - 03/15/2016 10:29 AM - Dominic Cleal

- Category set to Tests

#3 - 03/15/2016 11:02 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset f266d2238337cb0a3a490debe34c4ecc9b9d9f2f.

#4 - 03/16/2016 04:44 AM - Dominic Cleal

- Related to Bug #14134: Rake tasks fail under rake 11.x with undefined method `last_comment' added

#5 - 03/16/2016 04:44 AM - Dominic Cleal

- translation missing: en.field_release set to 145
